{
  "name": "dkbmed/sso",
  "description": "DKBmed single sign on laravel package",
  "minimum-stability": "dev",
  "require": {
    "guzzlehttp/guzzle": "6.*|7.*",
    "illuminate/support": "6.*|7.*|8.*|9.*",
    "illuminate/http": "6.*|7.*|8.*|9.*"
  },
  "autoload": {
    "psr-4": {
      "DKBmed\\SSO\\": "src/"
    }
  },
  "extra": {
    "laravel": {
      "providers": [
        "DKBmed\\SSO\\SSOServiceProvider"
      ]
    }
  }
}
